<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e75a7730e0b069993a4ac9f31f5937cc">
  <dict>
    <!--2022-05-24 11:03:24.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-05-24 11:03:24.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 11:03:24.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 11:03:24.000-->
    <int key="IPsecSaLifeTime">64800</int>
    <!--2022-05-24 11:03:24.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2022-05-24 11:03:24.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2022-05-24 11:03:24.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 11:03:24.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 11:03:24.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2022-05-24 11:03:24.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2022-05-24 11:03:24.000-->
    <int key="Ikev2NatRtcTimerSec">20</int>
    <!--2022-05-24 11:03:24.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2022-05-24 11:03:24.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2022-05-24 11:03:24.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 11:03:24.000-->
    <int key="Ikev2SaLifeTime">64800</int>
    <!--2023-04-03 15:50:46.000-->
    <bool key="auto_retry_failed_wifi_emergency_call">true</bool>
    <!--2022-05-24 11:03:24.000-->
    <int key="callWaitingMode">7</int>
    <!--2022-05-24 11:03:24.000-->
    <bool key="carrier_cust_answericon_vowifi_bool">true</bool>
    <!--2022-05-24 11:03:24.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 11:03:24.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-05-24 11:03:24.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2022-07-21 16:08:24.000-->
    <string key="carrier_evs_icon_flag">000010</string>
    <!--2022-05-24 11:03:24.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2022-05-24 11:03:24.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2022-05-24 11:03:24.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2022-05-24 11:03:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2022-05-24 11:03:24.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2022-05-24 11:03:24.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2022-05-24 11:03:24.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-24 11:03:24.000-->
    <string key="carrier_vowifi_pop_content_type">POP_SERVICE_DESCRIPTION</string>
    <!--2023-02-06 11:20:32.000-->
    <string key="carrier_vowifi_title">WiFi Calling</string>
    <!--2023-08-16 16:27:29.000-->
    <string key="carrier_wb_hd_icon_flag">000010</string>
    <!--2023-02-06 11:20:32.000-->
    <bool key="com.google.android.dialer.display_wifi_calling_button_bool">true</bool>
    <!--2023-02-06 11:20:32.000-->
    <bool key="display_call_type_icon_bool">true</bool>
    <!--2022-11-30 19:15:54.000-->
    <bool key="display_hd_plus_icon_bool">true</bool>
    <!--2023-03-14 15:16:41.000-->
    <string key="display_lte_icon_type_string">""</string>
    <!--2023-02-06 11:20:32.000-->
    <string key="display_wifi_icon_type_string">vowifi</string>
    <!--2022-05-24 11:03:24.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-07-03 17:49:31.000-->
    <int key="hn_fallback_sms_not_allowed_in_roaming">2</int>
    <!--2022-05-24 11:03:24.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2022-05-24 11:03:24.000-->
    <int key="netmgrAudioOuterDSCP">48</int>
    <!--2022-05-24 11:03:24.000-->
    <int key="netmgrSipOuterDSCP">48</int>
    <!--2022-05-24 11:03:24.000-->
    <int key="netmgrVideoOuterDSCP">48</int>
    <!--2022-05-24 11:03:24.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 11:03:24.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2022-05-24 11:03:24.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2022-05-24 11:03:24.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 11:03:24.000-->
    <int key="utPreferOption">1</int>
    <!--2022-05-24 11:03:24.000-->
    <string key="vowifiHplmnListItem">26003, epdg.epc.mnc003.mcc260.pub.3gppnetwork.org</string>
    <!--2022-05-24 11:03:24.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 11:03:24.000-->
    <string key="vowifiRssiThreshold">-65,-75,-6,-10</string>
    <!--2022-05-24 11:03:24.000-->
    <string key="vowifiWifiChip24GConf">-75,-65,3,1</string>
    <!--2022-05-24 11:03:24.000-->
    <string key="vowifiWifiChip5GConf">-75,-65,3,1</string>
    <!--2022-05-24 11:03:24.000-->
    <string key="vowifi_UT_APN">vowifiorange</string>
    <!--2022-05-24 11:03:24.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2022-05-24 11:03:24.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2022-05-24 11:03:24.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2022-05-24 11:03:24.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2022-05-24 11:03:24.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2022-05-24 11:03:24.000-->
    <bool key="wfc_carrier_setting_ft">true</bool>
    <!--2023-02-06 11:20:32.000-->
    <string key="wfc_format_wifi_string">%1$s Calling</string>
    <!--2023-02-06 11:20:32.000-->
    <string key="wfc_spn_string">WiFi</string>
  </dict>
</config>
